name: user
description: "A new Flutter project."

publish_to: "none" # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: ">=3.4.1 <4.0.0"

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.6
  get: ^4.6.6
  shared_preferences: ^2.2.3
  http: ^1.2.1
  flutter_skeleton_ui: ^0.0.6
  image_picker: ^1.1.2
  carousel_slider: ^4.2.1
  date_picker_timeline: ^1.2.6
  geolocator: ^12.0.0
  google_maps_flutter: ^2.7.0
  change_app_package_name: ^1.2.0
  country_picker: ^2.0.26
  jiffy: ^6.3.1
  geocoding: ^3.0.0
  connectivity_plus: ^6.0.3
  flutter_multi_formatter: ^2.12.8
  flutter_widget_from_html: ^0.15.1
  webview_flutter: ^4.8.0
  flutter_otp_text_field: ^1.1.3+2
  url_launcher: ^6.3.0
  flutter_share: ^2.0.0
  badges: ^3.1.2
  firebase_core: ^3.1.0
  firebase_messaging: ^15.0.1

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^3.0.0

flutter:
  uses-material-design: true

  assets:
    - assets/images/

  fonts:
    - family: "bold"
      fonts:
        - asset: assets/fonts/Roboto-Bold.ttf
    - family: "medium"
      fonts:
        - asset: assets/fonts/Roboto-Medium.ttf
    - family: "regular"
      fonts:
        - asset: assets/fonts/Roboto-Regular.ttf
